 .path-frontpage main h2{
  font-size: max(2.07rem, min(calc(1.80rem + 1.36vw), 3.05rem));
  font-size: var(--step-4);
 }

@media (min-width: 990px) {

.c-hero--content-image {
    margin-top: max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem));
    margin-top: var(--space-xl);
}
  }

  .c-hero {
  background: rgb(255, 255, 255);
  background: linear-gradient(0deg, #F2F0EC max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem)), #201C40 max(3.00rem, min(calc(2.79rem + 1.04vw), 3.75rem)), #201C40 100%);
  background: linear-gradient(0deg, var(--color-page-bg) var(--space-xl), var(--color-deep-purple) var(--space-xl), var(--color-deep-purple) 100%);
}

@media (min-width: 990px) {

.c-hero--content-text .field--name-field-introduction {
  padding-bottom: max(6.00rem, min(calc(5.57rem + 2.08vw), 7.50rem));
  padding-bottom: var(--space-3xl);
}
    }

.c-media-and-text__text h2,
.c-cta-block h2 {
  font-size: max(1.73rem, min(calc(1.53rem + 0.99vw), 2.44rem));
  font-size: var(--step-3);
}

.c-cta-block .c-prose{
  font-size: max(1.20rem, min(calc(1.10rem + 0.50vw), 1.56rem));
  font-size: var(--step-1);
}
